Subject: Fwd: Mr. Sarpong [SALAW-LIVE.FID1837253]
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 10:15:55 +0000

Begin forwarded message:

From: Stan Harris <[email-masked]>
Date: 18 July 2023 at 11:30:47 BST
To: Katerina <[email-masked]>
Subject: Mr. Sarpong [SALAW-LIVE.FID1837253]

Hi Katerina

As I am sure you appreciate that I have spent manty more hours than the amount in the original quote I gave you. Your neighbour at number 16 is proving to be a very obstinate man and as you know he is threatening to go to a solicitor himself !!
I am attaching the latest monthly draft fee note but happy to agree a reasonable fee with you. Could we have a word over the next few days. Or you can phone me this afternoon any time before 4-30.

Then when we next hear from him  I will give you a further estimate of fees going forward.

Best Wishes
Stan

Stan Harris
Consultant